{
"id":"kyq",
"type":"bible",
"name":"Kitapm kɛn Raa dɔɔko kiji ute jeege",
"nameEnglish":"Kenga NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kyqNT",
"dir":"ltr",
"lang":"kyq",
"country":"Chad",
"countries":["TD"],
"allcountries":["TD"],
"langNameEnglish":"Kenga",
"langName":"Kenga",
"fontClass":"gentium_plus"
}
